"Kielimoduli.kMenuTyokalut" = "Tools";
"Kielimoduli.kMenuAvaa" = "Open";
"Kielimoduli.kMenuPyoritaOikealle" = "Rotate Right";
"Kielimoduli.kMenuPyoritaVasemmalle" = "Rotate Left";
"Kielimoduli.kMenuPystypeilikuva" = "Flip Vertical";
"Kielimoduli.kMenuVaakapeilikuva" = "Flip Horizontal";
"Kielimoduli.kMenuKopioi" = "Copy";
"Kielimoduli.kMenuLeikkaa" = "Cut";
"Kielimoduli.kMenuMuokkaa" = "Edit";
"Kielimoduli.kMenuPeru" = "Undo";
"Kielimoduli.kMenuSijoita" = "Paste";
"Kielimoduli.kMenuValitseKaikki" = "Select All";
"Kielimoduli.kMenuTallennaNimella" = "Save Selection As…";
"Kielimoduli.kMenuSulje" = "Close";
"Kielimoduli.kMenuUusi" = "New";
"Kielimoduli.kMenuLopetaOhjelma" = "Quit";
"Kielimoduli.kMenuArkisto" = "File";
"Kielimoduli.kMenuTallenna" = "Save";
"Kielimoduli.kMenuNayta" = "View";
"Kielimoduli.kMenuIkkuna" = "Window";
"Kielimoduli.kMenuPienenna" = "Minimize";
"Kielimoduli.kMenuZoomaa" = "Zoom";
"Kielimoduli.kMenuTuoKaikkiEteen" = "Bring All to Front";
"Kielimoduli.kMenuOhje" = "Help";
"Kielimoduli.kMenuPoista" = "Delete";
"Kielimoduli.kTitleKuva" = "Picture";
"Kielimoduli.kMenuResoluutio" = "Image Resolution";
"Kielimoduli.kMenuMuu" = "Other...";
"Kielimoduli.kButtonCaptionOK" = "OK";
"Kielimoduli.kButtonCaptionCancel" = "Cancel";
"Kielimoduli.kMenuKokoNaytto" = "Enter Full Screen";
"Kielimoduli.kMenuKokoNayttoPois" = "Exit Full Screen";
"Kielimoduli.kMenuEditoiValintaa" = "Selection: Resize";
"Kielimoduli.kTekstiVedaJaTiputa" = "Drag and Drop";
"Kielimoduli.kMenuPoistaValinta" = "Deselect";
"Kielimoduli.kMenuKatkeSuurennuslasi" = "Hide Magnifier";
"Kielimoduli.kMenuNaytaSuurennuslasi" = "Show Magnifier";
"Kielimoduli.kMenuPalautaOletukset" = "Reset to default";
"Kielimoduli.kMenuTietojaOhjelmasta" = "About ResoMetri";
"Kielimoduli.kTekstiNimeton" = "Untitled";
"Kielimoduli.kTekstiICCprofiili" = "ICC profile";
"Kielimoduli.kRGBvarimalli" = "RGB";
"Kielimoduli.kMustaValkoVarimalli" = "B&W";
"Kielimoduli.kMenuPalajastaFinderissa" = "Reveal in Finder";
"Kielimoduli.kKarttaKartta" = "Map";
"Kielimoduli.kKarttaSatelliitti" = "Satellite";
"Kielimoduli.kKarttaHybridi" = "Hybrid";
"Kielimoduli.kAvaaJaTallenna" = "Open and save";
"Kielimoduli.kValitseAlue" = "Select the area";
"Kielimoduli.kTutki" = "Study";
"Kielimoduli.kMenuUseMask" = "Use mask";
